## golang-github-pborman-uuid 0.0%2Bgit20150824.0.cccd189

=== debian/control ===
Source: golang-github-pborman-uuid
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sergio Schvezov <sergio.schvezov@canonical.com>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/pborman/uuid
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pborman-uuid.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pborman-uuid.git
XS-Go-Import-Path: github.com/pborman/uuid

Package: golang-github-pborman-uuid-dev
Provides: golang-uuid-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: golang-uuid-dev (<< 0.0+git20150824.0.cccd189-1~)
Replaces: golang-uuid-dev (<< 0.0+git20150824.0.cccd189-1~)
Description: Go bindings to work with UUIDs
 Generates and inspects UUIDs based on RFC 4122 and DCE 1.1: Authentication
 and Security Services.

Package: golang-uuid-dev
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, golang-github-pborman-uuid-dev
Description: Transitional package for golang-github-pborman-uuid-dev
 This is a transitional package to ease upgrades to the
 golang-github-pborman-uuid-dev package.
