## golang-github-pborman-uuid 0.0+git20150824.0.cccd189

=== debian/changelog ===
golang-github-pborman-uuid (0.0+git20150824.0.cccd189-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package

  [ Michael Stapelberg ]
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 10 Feb 2018 14:36:43 +0100

golang-github-pborman-uuid (0.0+git20150824.0.cccd189-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Upstream moved from "https://code.google.com/p/go-uuid/" to
    "https://github.com/pborman/uuid". Renamed source and binary packages;
    added transitional package; updated Homepage URL.
  * Added "debian/watch" file; removed obsolete lintian override.
  * Added "debian/gbp.conf"
  * control:
    + Standards-Version: 3.9.6.
    + Updated Vcs-Browser URL.
    + Set Maintainer to "pkg-go-maintainers@lists.alioth.debian.org".
  * Ignore test failures (Closes: #795520).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 04 Sep 2015 05:57:15 +1000

golang-uuid (0.0~hg20140512-1) unstable; urgency=low

  * Initial release (Closes: #747912)

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Tue, 13 May 2014 11:17:31 -0300
