=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_OPTIONS


%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	## Continue on test failures, see #795520:
	-dh_auto_test
