## golang-github-pborman-uuid 1.1

=== debian/changelog ===
golang-github-pborman-uuid (1.1-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Updated Maintainer field.
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.1.4; Priority: optional.
  * debhelper & compat to version 11.
  * golang-go --> golang-any.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 15 Jun 2018 02:41:19 +1000
