=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: golang-github-pborman-uuid
 Section: devel
-Priority: extra
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sergio Schvezov <sergio.schvezov@canonical.com>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9), dh-golang, golang-go
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 11~), dh-golang, golang-any
+Standards-Version: 4.1.4
 Homepage: https://github.com/pborman/uuid
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pborman-uuid.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pborman-uuid.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pborman-uuid
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pborman-uuid.git
 XS-Go-Import-Path: github.com/pborman/uuid
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-pborman-uuid-dev
 Provides: golang-uuid-dev
