## golang-github-pborman-uuid 1.2.0

=== debian/changelog ===
golang-github-pborman-uuid (1.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 02:38:11 +0000

golang-github-pborman-uuid (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed transitional package "golang-uuid-dev" (Closes: #939219)
    Thanks, Holger Levsen.
  * DH to version 12
  * Standards-Version: 4.4.1
  * (Build-)Depends += "golang-github-google-uuid-dev"
  * Added myself to Uploaders

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 30 Dec 2019 18:53:36 +1100
