=== debian/control ===
Source: golang-github-pborman-uuid
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sergio Schvezov <sergio.schvezov@canonical.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 12), dh-golang, golang-any
    ,golang-github-google-uuid-dev
Standards-Version: 4.4.1
Homepage: https://github.com/pborman/uuid
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pborman-uuid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pborman-uuid.git
XS-Go-Import-Path: github.com/pborman/uuid
Testsuite: autopkgtest-pkg-go

Package: golang-github-pborman-uuid-dev
Provides: golang-uuid-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
    ,golang-github-google-uuid-dev
Breaks: golang-uuid-dev (<< 0.0+git20150824.0.cccd189-1~)
Replaces: golang-uuid-dev (<< 0.0+git20150824.0.cccd189-1~)
Description: Go bindings to work with UUIDs
 Generates and inspects UUIDs based on RFC 4122 and DCE 1.1: Authentication
 and Security Services.
